﻿/* Modified E.Meyer Style Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border:0; margin:0; outline:0; padding:0; vertical-align:baseline; }
input { margin:0; padding:0; }
:focus { outline:0; }
body { line-height:1; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }

/* Default tag styles */
body { background:#050000 url(../images/bg/Body.gif) repeat-x 0 0; color:#403A3B; font-family:Arial,Sans-Serif; font-size:13px; }
h2 { color:#fff; font-size:30px; font-weight:normal; text-transform:uppercase; }
h3 { color:#407F98; font-size:18px; font-weight:normal; margin-bottom:16px; text-transform:uppercase; }
h4 { color:#2C4C5A; font-size:15px; font-weight:bold; margin-bottom:18px; }
h5 { color:#403A3B; font-size:13px; font-weight:bold; margin-bottom:18px; }
p { line-height:1.5em; margin-bottom:1em; }
a { color:#407F98; text-decoration:underline; }
a:visited, a:hover { color:#97999C; }
h3 a { text-decoration:none; }


.px19{font-size:19px;}.pt12{font-size:12pt;}.pt14{font-size:14pt;}.bold{font-weight:bold;}

/* Simple, useful global classes */
.ClearFix { clear:both; }
.Error { color:red; }
img.FloatLeft { float:left; margin:0 8px 8px 0; }
img.FloatRight { float:right; margin:0 0 8px 8px; }
.ProductName { color:#403A3B; text-transform:uppercase; }
.RequiredFieldStar { color:red; }

/* Outermost div */
#wrapper { margin:10px auto 0 auto; width:960px; }

/* Header */
#header { height:82px; padding-top:8px; position:relative; z-index:999; }
#utilityNav { height:19px; position:absolute; right:0; width:500px; }
#utilityNav a { color:#CCC; float:right; font-size:11px; line-height:19px; text-decoration:underline; }
#utilityNav a:hover, #utilityNav a:active { color:#fff; }
#headerSearchForm { background:transparent url(../images/bg/SearchButton.png) no-repeat; float:right; height:19px; margin:0 0 0 1em; width:156px; }
#headerSearchText { background-color:transparent; border:none; color:#e2e7ea; font-size:11px; float:left; height:13px; line-height:13px; margin:1px 2px 1px 1px; padding:2px 5px; width:117px; }
#headerSearchButton { background:transparent; border:none; color:#e2e7ea; cursor:hand; cursor:pointer; font-size:11px; float:left; height:17px; line-height:17px; margin:0px 1px 0px 2px; padding:0; width:23px; }
#header img { margin-top:16px; float:left; }
#mainNav { background:transparent url(../images/bg/MainNav.gif) repeat-x 0px 27px; float:left; height:33px; margin-left:14px; margin-top:40px; }
#mainNav a {color:#fff; text-decoration: none;}
#mainNav li.MainNavItem { background-image:none; display:block; float:left; margin:0px 3px; position:relative; line-height:25px; height:33px; }
#mainNav li a.MainNavLink { background-image:url(../images/bg/MainNavTabLeft.png); background-position:-1000px -1000px; background-repeat:no-repeat; display:block; float:left; font-size:16px; height:33px; margin:0; padding:0px 0px 0px 3px; text-transform:uppercase; }
#mainNav li a.MainNavLink span { background-image:url(../images/bg/MainNavTabRight.png); background-position:-1000px -1000px; background-repeat:no-repeat; display:block; float:left; height:33px; padding:0px 8px 0px 5px; }
#mainNav li.MainNavDropdown ul { background-color:transparent; padding-top:2px; display:none; position:absolute; left:0; top:33px; width:200px; }
#mainNav li.Hovering a.MainNavLink, #mainNav li.Current a.MainNavLink { background-position:0px 0px; }
#mainNav li.Hovering a.MainNavLink span, #mainNav li.Current a.MainNavLink span { background-position:top right; }
#mainNav li.Hovering ul { background-color:transparent; display:block; }
#mainNav li.MainNavDropdown ul li {  float:none; height:auto; line-height:normal; margin:0; overflow:hidden; padding:0; }
#mainNav li.MainNavDropdown ul li a { background-color:#407f98; border:solid 1px #4d94b1; border-top-width:0px; display:block; float:none; height:auto; margin:0; padding:5px 8px; overflow:hidden; text-transform:none; }
#mainNav li.MainNavDropdown ul li a:hover { background-color:#59a9c8; }

/* Content wrapper */
#content { clear:both; }

/* Top banners */
#topBanner { background:transparent; clear:both; margin-bottom:6px; width:960px; }
.BlankBanner { background:transparent url(../images/bg/BlankBanner.png) no-repeat 0 0; border-left:solid 868px #fff; height:70px; width:92px; }
.Banner { background:transparent; width:960px; }
.BannerImage { float:right; }
.BannerCopy { background-color:#fff; color:#777; float:left; height:176px; overflow:hidden; padding:22px 16px 0px; width:313px; }
.BannerCopy h2 { color:#554d4e; font-size:28px; margin-bottom:5px; }
.BannerCopy h3 { color:#8ebbd0; font-size:18px; margin-bottom:5px; }
.BannerCopy p  { font-size:14px; line-height:1.25em; margin-bottom:1em; }
.BannerCopy p img { float:left; margin-right:4px;}
ul.BannerLinkButtons li { background:none; display:block; float:left; margin:0 5px 0 0; padding:0; width:97px; }
ul.BannerLinkButtons li a { border:solid 1px #aecad8; color:#777; display:inline-block; font-size:14px; padding:5px; text-align:center; text-decoration:none; width:85px; }
ul.BannerLinkButtons li a:hover { background-color:#aecad8; }

/* Secondary navigation */
#subnavigation { background:transparent url(../images/bg/Subnavigation.gif); height:20px; list-style:none; margin:0; padding: 0; width:960px; z-index:100; }
#subnavigation ul { margin:0; padding:0; list-style:none; z-index:1000; width:960px; }
#subnavigation a { background:transparent url(../images/bg/Subnavigation.gif) no-repeat 0 0; color:#fff; display:block; font-size:14px; height:17px; margin:0; padding:3px 0px 0px; text-align:center; text-decoration:none; text-transform:uppercase; width:158px; }
#subnavigation li { float:left; width:158px; list-style-type:none; margin:0; border-color:#000; border-style:solid; border-width:0 2px 0 0; }
#subnavigation li.Hovering a { background-position:0px -20px; }
#subnavigation li a.Current { background:transparent url(../images/bg/SubNavLinkCurrent.png) no-repeat 0 0; margin-top:-11px; padding-top:14px; position:relative; z-index:100; }
#subnavigation li ul { background-color:transparent; left:-999em; border-top:solid #000 2px; position:absolute; width:158px; }
ul#subnavigation li ul li { border:none; height:auto; line-height:normal; margin:0; padding:0; width:158px; }
ul#subnavigation li ul li a { background:#407f98 none; border:solid 1px #4d94b1; border-top-width:0; float:none; font-size:12px; font-weight:normal; height:auto; margin:0; padding:5px 8px; text-align:left; text-transform:none; width:140px; }
ul#subnavigation li ul li.Hovering a { background-color:#59a9c8; }
ul#subnavigation li.Hovering ul { background-color:transparent; left:auto; }
ul#subnavigation li ul ul { border-top:solid 1px #4d94b1; border-left:solid #000 1px; margin:-27px 0 0 158px; }
ul#subnavigation li ul li.Hovering ul a { background-color:#407f98; }
ul#subnavigation li ul ul li.Hovering a { background-color:#59a9c8; }
ul#subnavigation li.Hovering ul ul { left:-999em; }
ul#subnavigation li li.Hovering ul { left:auto; }

/* Breadcrumbs */
#breadcrumbs { clear:both; height:13px; padding:5px; }
#breadcrumbs li { background:transparent url(../images/icons/BreadcrumbBullet.gif) no-repeat 5px 4px; color:#fff; display:block; float:left; font-size:11px; padding:0px 0px 0px 16px; margin:0px 0px 0px 0px; text-transform:uppercase; }
#breadcrumbs li a { color:#bfbfbf; text-decoration:underline; }
#breadcrumbs li a:hover { color:#fff; }
#breadcrumbs li.First { background:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

/* Content: Two-column layout */
#mainContent { background:transparent url(../images/bg/MainContent.gif) repeat 0 0; clear:both; margin:0; padding:0px 0px 15px; position:relative; }
#lCol { float:left; margin:0 0 0 -8px; padding:0; position:relative; width:614px; }
#rCol { float:right; margin:67px -9px 0 0; padding:0; position:relative; width:338px; }

#mainContentLanding { background:transparent url(../images/bg/MainContent.gif) repeat 0 0; clear:both; margin:0; padding:0px 0px 15px; position:relative; }
#cCol { float:left; margin:0 0 0 -8px; padding:0; position:relative; width:952px; }

/* Printable Link: injected at beginning of #mainContent, using javascript. Absolutely positioned. */
a#printLink { background:transparent url(../images/icons/Printer.gif) no-repeat 0 4px; color:#fff; font-size:11px; position:absolute; right:0; padding:5px 5px 5px 20px; text-decoration:none; text-transform:uppercase; top:0; }
a#printLink:hover { text-decoration:underline; }

/* Left Column Widgets */
#lCol h2 { height:35px; margin:32px 0 0 22px; }
.HtmlContentBoxWrapper { background-color:#fff; color:#403A3B; border:solid 1px #547d90;  margin:0 0 16px; padding:0; width:612px; }
.HtmlContentBox { background:transparent url(../images/bg/HtmlContentBox.gif) repeat-y 0 0; line-height:1.5em; padding:20px 14px 14px 54px; }
.HtmlContentBox ul { line-height:2em; }
.HtmlContentBox ul ul { margin-top:.5em; }
.HtmlContentBox li { background:transparent url(../images/icons/bullet.gif) no-repeat 0 6px; line-height:1.25em; list-style-type:none; margin-bottom:.75em; padding-left:10px; }
.HtmlContentBox table td { vertical-align:top; }
.AltWrapper { background:transparent url(../images/bg/HtmlContentBoxWrapper.gif) repeat 0 0; color:#fff; }
.AltWrapper h3 { color:#fff; }
.AltWrapper h4 { color:#fff; }
.AltWrapper h5 { color:#fff; }

/* Right Column Widgets */
#rCol h2 { color:#fff; font-size:22px; font-weight:normal; margin:0 0 .25em 0; padding:0 24px 0 0; position:relative; text-align:right; text-transform:uppercase; width:314px; }
#quickLinks { margin:0 0 1em 0; }
#quickLinks h3 { font-size:22px; font-weight:normal; margin:0 0 .25em 0; padding:0 24px 0 0; position:relative; text-align:right; text-transform:uppercase; }
#quickLinks ul li { background:none; border:solid 1px #407f98; display:block; height:26px; line-height:24px; margin:0px 0px 5px 0px; padding:0; text-align:left; width:336px; }

#quickLinks ul li a { background-color:#000000; background-image:url(../images/bg/PartiallyTransparentAqua.png); background-position:-1000px -1000px; background-repeat:no-repeat; color:#fff; display:block; font-size:19px; height:26px; margin:0; padding:0px 0 0px 15px; text-decoration:none; text-transform:uppercase; }

#quickLinks ul li a:hover { background-repeat:repeat; background-position: 0 0; }
#availableOnline { margin-bottom:1em; }
#availableOnlineRotator { background:#fff; border:solid 1px #407f98; border-bottom:0; height:81px; line-height:75px; }
#availableOnline a.AvailableOnlineImageLink { height:81px; overflow:hidden; text-align:center; width:336px; }
#availableOnline a.AvailableOnlineImageLink img { margin:3px auto; vertical-align:middle; }
#availableOnline a.AvailableOnlineLink { background:none; border:solid 1px #407f98; clear:both; color:#fff; display:block; font-size:12px; padding:6px 16px 6px 6px; text-align:right; text-decoration:none; text-transform:uppercase; }
#availableOnline a.AvailableOnlineLink:hover { background:transparent url(../images/bg/PartiallyTransparentAqua.png) repeat; }
#availableOnline a.AvailableOnlineLink span { background:transparent url(../images/icons/AvailableOnlineLink.gif) no-repeat right center; padding:0 16px 0 0; display:block; }
#socialMediaSidebar { margin-bottom:1em; }
#socialMediaSidebar div { border:solid 1px #407f98; }
.RightColumnContentBlock { background:#fff; border:solid 1px #407f98; margin:0 0 1em 0; padding:12px; }
.RightColumnContentBlock ul { line-height:2em; }
.RightColumnContentBlock ul ul { margin-top:.5em; }
.RightColumnContentBlock li { background:transparent url(../images/icons/bullet.gif) no-repeat 0 6px; line-height:1.25em; list-style-type:none; margin-bottom:.75em; padding-left:10px; }

/* Bottom Banners - News and Cross-sell */
#bottomBanner { clear:both; margin-top:6px; }
#newsBanner { clear:both; }
#newsBannerStrip { background:#fff url(../images/bg/NewsBanner.gif) no-repeat; height:61px; line-height:61px; overflow:hidden; }
#newsBanner h4 { border-right:solid 2px #94b8c9; color:#554d4f; float:left; font-size:20px; font-weight:normal; height:50px; line-height:50px; margin:6px 0px 5px; padding:0px 9px 0px 0px; text-align:right; width:350px; }
#newsBannerRotator { background-color:#fff; float:left; line-height:61px; width:460px; }
#newsBannerRotator li { color:#777; background-color:#fff; display:inline;  height:61px; list-style-type:none; }
#newsBannerRotator li a { color:#777; font-size:15px; height:61px; line-height:61px; margin:0; padding:0px 10px; }
a#moreNewsLink { background:transparent url(../images/icons/NewsBannerLink.gif) no-repeat right 25px; color:#407f98; display:block; float:right; font-size:12px; height:61px; line-height:61px; margin-right:12px; padding:0px 10px 0px 0px; text-transform:uppercase; vertical-align:middle; }
a#moreNewsLink span { background:transparent url(../images/bg/MoreWahlNews.gif) no-repeat 0 -14px; display:block; font-size:12px; height:61px; line-height:61px; text-align:center; width:117px; }
a#moreNewsLink:hover, a#moreNewsLink.On { color:#fff; }
a#moreNewsLink:hover span, a#moreNewsLink.On span { background-position:0 23px; color:#fff; }
#newsBannerDrawer { background-color:#fff; border-top:solid 1px #000; float:right; line-height:2em; width:600px; }
#newsBannerDrawer li { border-top:solid 1px #94b8c9; display:block; list-style-type:none; margin:2px 3px; width:594px; }
#newsBannerDrawer li.First { border-top-width:0px; }
#newsBannerDrawer li a { background-color:#fff; color:#77787b; display:block; margin:3px 0px; padding:2px 6px 2px 10px; font-size:10px; text-align:right; text-decoration:none; }
#newsBannerDrawer li a span { float:left; font-size:12px; }
#newsBannerDrawer li a:hover { background-color:#407F98; color:#fff; }
#crossSellWrapper { background:transparent url(../images/bg/CrossSellBanner.png) no-repeat 0 0; height:154px; }
#crossSell { background:#fff; height:154px; margin-left:112px; }
#crossSell h4 { border-right:solid 2px #999; color:#403A3B; display:block; float:left; font-size:18px; font-weight:normal; height:136px; line-height:1.25em; margin:4px 0; padding:10px 10px 0 0; text-align:right; text-transform:uppercase; width:220px; }
#crossSell ul li { display:block; float:left; padding:2px 6px; width:140px; }
#crossSell ul li img { padding-bottom:2px; }
#crossSell ul li a.CrossSellButton { border:solid 1px #aecad8; color:#111; display:block; font-size:14px; padding:5px; text-align:center; text-decoration:none; width:128px; }
#crossSell ul li.Hovering a.CrossSellButton, #crossSell ul li a.CrossSellButton:hover { background-color:#aecad8; }

/* Footer */
#footer { color:#fff; clear:both; height:118px; margin-top:20px; padding:32px 0px 0px 180px; position:relative; z-index:10; }
#footer a { text-decoration: none; }
#footerShaver { position:absolute; top:0; left:0; z-index:10; }
#footerHeaders { background:transparent url(../images/bg/FooterHeaderBox.gif) repeat 0 0; float:left; height:80px; width:200px; }
#footerHeaders li { clear:right; display:block; float:right; font-size:16px; height:26px; line-height:26px; padding:0 8px 0 0; text-align:right; text-transform:uppercase; width:192px; }
#footerLinks { background:#2d3b41; float:left; height:80px; width:580px; }
#footerLinks li { clear:left; display:block; float:left; font-size:16px; height:26px; line-height:26px; width:580px; }
#footerLinks ul { clear:none; float:left; padding-left:10px; width:auto; }
#footerLinks ul li { background-image:url(../images/icons/FooterBullet.gif); background-position:0px 12px; background-repeat:no-repeat; clear:none; display:block; float:left; padding:0 10px; width:auto; }
#footerLinks ul li.First { background-image:none; padding-left:0px; }
#footerLinks ul li a { color:#8ebbd0; text-transform:uppercase; }
#copyright { color: #ccc; font-size:10px; margin:.5em 0; float:left; padding-left:60px;}
#sitemap { color: #ccc; font-size:10px; margin: .5em 0; float:left; padding-left:10px;}
#sitemap a { color:#ccc; text-decoration:underline; }
#sitemap a:hover { color:#fff; }

/* --- FORMS --- */

/* Standard field classes */
.Button { background-color:#fff; border:solid 1px #407f98; padding:4px 20px; }
.Button:hover, .Button:active { background-color:#cce0e9; }
.Textbox { background-color:#fff; border:solid 1px #403A3B; color:#403A3B; height:18px; margin:0 0 4px; padding:2px; width:188px; }
.Dropdown { border:solid 1px #403A3B; border-style:solid; color:#403A3B; margin:0 0 4px; padding:2px; }
.Multiline { border:solid 1px #403A3B; font-family:Arial,Sans-Serif; margin:0 0 4px; padding:2px; }
.RadioButton { margin-top:5px; }
.Checkbox { margin-top:5px; }
.FocusedField { background-color:#cce0e9; }

/* Special field classes */
input.Long, textarea.Long { width:440px; }
input.Short { width:20px; }
input.ZipCode { width:60px; }
select.State { width:60px; }

/* Form structure stuff */
.StandardForm {}
.StandardForm fieldset { margin-bottom:16px; }
.StandardForm fieldset.Callout { background:transparent url(../images/bg/FormCallout.jpg) repeat 0 0; padding:12px 0; }
.StandardForm fieldset div { margin-bottom:2px; }
.StandardForm label { display:inline-block; padding:4px 5px 0px 0px; text-align:right; vertical-align:top; width:80px; }
.StandardForm label.TwoLine { padding:0px 5px 0px 0px; vertical-align:middle; }
.StandardForm label.Long { clear:left; display:block; float:left; width:275px; }
.StandardForm label.Inline { padding-left:5px; padding-right:5px; width:auto; }
.StandardForm .LongRadioButtonList label.Inline { width:240px; text-align:left; }
.StandardForm input.Submit { float:right; margin-right:14px; }
.StandardForm input.Next { float:right; margin-right:14px; }
.StandardForm input.Back { float:right; margin-right:14px; }
.MiniForm { background:transparent url(../images/bg/FormCallout.jpg) repeat 0 0; padding:12px 20px; }

/* Error summary block */
#errorSummary { display:none; margin-bottom:16px; }
#errorSummary p { color:red; margin:0; }
#errorSummary ul { color:red; margin:0 0 1em; padding:0 0 0 40px; }
#errorSummary ul li { background:none; list-style-type:square; margin:0; padding:0; }
#errorSummary label { display: inline; }
#errorSummary label.error { width:250px; text-align:left; }

/* ---  VARIOUS REUSABLE ELEMENTS/RULES: --- */

/* "Buy Now" elements */
.BuyNow { background:transparent url(../images/bg/BuyNow.gif) no-repeat 0 0; clear:both; cursor:hand; cursor:pointer; height:28px; margin:0; padding:0; position:relative; width:217px;}
.BuyNowOn { background-position:0 -28px; }
.BuyNow h3 { height:28px; line-height:28px; margin:0 0 0 .5em; }
.BuyNow h3 a{display:block; color:#fff; font-size:20px; font-weight:normal; height:28px; line-height:28px; position:relative; text-transform:uppercase;}
.BuyNow h3 a:hover{color:#fff;}
.BuyNow ul { background-color:#2c4c5a; bottom:28px; display:none; position:absolute; padding:0;}
.BuyNowOn ul { display:block; }
.BuyNow ul li { background-image:none; margin:0; padding:0; }
.BuyNow ul li a { display:block; margin:0; padding:8px 10px 3px; width:197px; }
.BuyNow ul li.FullList a { background-color:#3d7187; color:#fff; line-height:27px; }

/* Button-looking link with diagonal-striped background */
.LinkButton, .LinkButton:visited, .LinkButton:hover { background:transparent url(../images/bg/LinkButton.gif) repeat 0 0; color:#fff; display:inline-block; font-size:18px; padding:4px 10px 1px 10px; text-decoration:none; text-transform:uppercase; }

.FAQList { margin-bottom:1.5em; }
.FAQList li { background:none; list-style-type:none; margin:0 0 1em 0; padding:0; }
.FAQQuestion { color:#777; display:block; font-style:italic; }
.FAQAnswer { display: block;}

.WahlInThePressList { margin-bottom:1.5em; }
.WahlInThePressList li { background:none; list-style-type:none; margin:0 0 1em 0; padding:0; }
.WahlInThePressDate { color:#777; display:block; font-size:11px; font-style:italic; margin:0 0 .25em 0; }
.WahlInThePressHeadline { display: block; line-height:1.25em; }


/* --- VIEW- AND SECTION-SPECIFIC STYLES: --- */

/* Home View */
.HomePageProductImage { float:right; }
#homePageBannerRotator .BannerCopy { height:214px; width:317px; }
#bannerNav { background-color:transparent; clear:both; height:22px; overflow:hidden; padding-top:5px; width:960px; }
#bannerNav .HorizontalSpacer { background-color:#407f98; float:left; height:22px; overflow:hidden; width:345px; }
#bannerNav ul { background-color:#fff; float:left; height:22px; margin-left:5px; overflow:hidden; padding:0; width:610px; }
#bannerNav ul li { background:none; display:block; font-size:20px; float:left; height:22px; margin:0; overflow:hidden; padding:0; }
#bannerNav ul li span { color:#554d4e; display:block; float:left; height:22px; overflow:hidden; padding:0px 8px; text-transform:uppercase; }
#bannerNav ul li a { color:#554d4e; display:block; float:left; height:22px; overflow:hidden; padding:0px 8px; text-decoration:none; text-transform:uppercase; }
#bannerNav ul li a.activeSlide, #bannerNav ul li a:hover { background-color:#407f98; color:#fff; overflow:hidden; }

#bannerLandingNav{ background-color:transparent; clear:both; height:50px; overflow:hidden; padding-top:5px; width:960px;  }
#bannerLandingNav .HorizontalLandingSpacer  {  background-image:url(../images/bg/menu-arrow-blue.png);  height:50px;float:left; overflow:hidden; width:580px;  }
#bannerLandingNav ul { float:left; height:50px; margin-left:-3px; overflow:hidden; padding:0; width:380px;  }
#bannerLandingNav ul li { background-image:url(../images/bg/menu-arrow-blue.png);  background-position: top center;  display:block;  font-size:20px; float:left; height:50px; margin:0; margin-left:5px; overflow:hidden; padding:0; }
#bannerLandingNav ul li span { color:#554d4e; display:block;  float:left; height:50px; overflow:hidden; padding:0px 0px; text-transform:uppercase; }
#bannerLandingNav ul li a { color:#FFFFFF; display:block; float:left; height:50px;font-family:Swiss 721, Arial; font-size:13px;   overflow:hidden; padding:30px 12px; text-decoration:none; text-transform:uppercase; }
#bannerLandingNav ul li a.activeSlide, #bannerLandingNav ul li a:hover { background-image:url(../images/bg/menu-arrow.png); background-position: top center; padding-top: 30px; font-family:Swiss 721; font-size:13px;  color:#3F6978; overflow:hidden; }

.HomePageContentBlock { background:transparent; }
#homePageContentBlockPager { position:absolute; z-index:10; top:50px; right:0; }
#homePageContentBlockPager li { display:inline; }
#homePageContentBlockPager a { background:transparent url(/Content/images/icons/RotatorNavCell.png) no-repeat 0 0; display:block; float:left; font-size:0; height:8px; line-height:0; margin-left:4px; overflow:hidden; text-indent:-999em; width:10px; }
#homePageContentBlockPager a.activeSlide, #homePageContentBlockPager a:hover { background-position:0 -8px;}

/* About View */
.AboutBottomLeftBox { float:left; margin-right:16px; width:335px; }
.AboutBottomRightBox { background:#fff; border:solid 1px #547D90; float:left; padding:20px 14px 14px; width:231px; }
.AboutTopBox img { border:solid 1px #9fbfca; }

/* Contact Form View */
#contactSidebar h2 { padding:0 24px 0 0; text-align:right; }
#contactSidebar div { background:transparent url(../images/bg/PartiallyTransparentAqua.png) repeat; border:solid 1px #407f98; color:#fff; font-size:14px; line-height:1.25em; margin:0 0 2em 0; padding:8px 24px 8px 0px; text-align:right; text-transform:uppercase; }

/* Search Results View */
#searchResultsFormContainer { padding:28px 10px 12px 10px; }
#searchResultsFormContainer h3 { clear:left; color:#403A3B; font-size:16px; float:left; margin:0 8px .25em 0; padding:0; font-weight:normal; text-align:right; text-transform:uppercase; width:250px; overflow:hidden; }
#searchResultsFormContainer form { display:block; float:left; margin:14px 0 0; }
#searchText { margin:0; vertical-align:top; }
#searchButton { background-color:#3f7f98; border:solid 1px #403A3B; color:#fff; height:24px; margin:0; width:24px; }
#searchResultsCount { clear:both; margin:.5em 0; text-align:right; }
#searchResultsList { border-bottom:solid 1px #3f7f98; border-top:solid 1px #3f7f98; }
.SearchResult { margin:20px 12px 20px 12px; }
.SearchResult h3 { font-size:20px; font-weight:normal; text-transform:uppercase; }
.SearchResult a { color:#3f7f98; display:block; }
.SearchResult p {}
.SearchResultsPagerWrapper { padding:12px 12px 12px 12px; width:520px; }
.SearchResultsPagerWrapper span { color:#2e4b59; display:block; float:left; height:25px; line-height:25px; margin:0 7px 0 0; }
.SearchResultsPager li { background:none; display:inline; list-style:none; }
.SearchResultsPager li a { background-color:#a9c5d1; border:solid 1px #3f7f98; color:#2e4b59; display:block; height:25px; float:left; line-height:25px; margin:0 7px 0 0; padding:0 9px 0 9px; text-align:center; text-decoration:none; }
.SearchResultsPager li a:hover, .SearchResultsPager li a.Current { background-color:#3f7f98; border:solid 1px #a9c5d1; color:#fff; }

/* Products Section */
.CategoryGrid { margin:0 0 1em; width:510px; }
.CategoryGridCell { background-color:#fff; float:left; margin:10px 0 0 10px; padding:2px 5px; width:152px; }
.CategoryGrid .Left { margin-left:0; }
.CategoryGridCell .CategoryGridImageWrapper { height:180px; padding:5px 0; text-align:center; width:152px; }
.CategoryGridCell hr { border:none 0; border-top:solid 1px #94b8c9; height:1px; margin:0; padding:0; }
.CategoryGridCell h4 { margin:0; padding:3px 0px; text-align:center; }
.CategoryGridCell h4 a { color:#777; display:block; font-size:14px; font-weight:normal; padding:2px; text-decoration:none; text-align:center; width:148px; vertical-align:middle; }
.CategoryGridCell h4 a span { display:table-cell; height:inherit; text-align:center; vertical-align:middle; width:inherit; }
.CategoryGrid .Hovering h4 a { background:transparent url(../images/bg/GreenDiagonalStripes.gif) repeat; color:#fff; font-size:14px; font-weight:normal; text-decoration:none; vertical-align:middle; }

/* Product Subcategory View */
#subcategoryCopyBlock { margin-bottom:1em; }
#subcategoryProductList { float:left; width:200px; margin-right:10px; margin-top:20px; }
#subcategoryProductList li { background:none; clear:both; display:block; float:left; list-style-type:none; margin:0 0 .5em; padding:0 0 0 25px; }
#subcategoryProductList li a { background:transparent url(../images/bg/SubcatProductListItem.gif) no-repeat 0 -27px; color:#5aa9c9; display:block; font-size:16px; text-decoration:none; text-transform:capitalize; height:27px; line-height:27px; padding:0px 10px; width:158px; }
#subcategoryProductList li a:hover { background-position:0 0; color:#fff; }
#subcategoryProductImageList { float:left; margin-top:20px; }
#subcategoryProductImageList div { background:none; display:block; }
#subcategoryProductImageList div img { border:solid 1px #5aa9c9; display:block; }
#subcategoryProductImageList div span { color:#5aa9c9; display:block; font-size:22px; line-height:1.5em; text-align:right; text-transform:uppercase; width:257px; }

/* Product Detail View */
ul.SpecList { float:left; margin-bottom:2em; }
/* .BuyNowDropdown { margin-bottom:2em; } */
/* .BuyNowDropdown h3 { color:#fff; margin-bottom:0; } */
#productDetailGallery { margin:0 0 2em; }
#productDetailGalleryImages { background:#fff; border:solid 1px #407F98; margin-bottom:2px; }
#productDetailGalleryImages img { display:block; }
#productDetailGalleryThumbs { background-color:#407F98; float:left; padding:2px 0px 0px 2px; }
#productDetailGalleryThumbs a { background-color: #407F98; display:block; float:left; margin-bottom:2px; text-align:center; width:112px; }
#productDetailGalleryThumbs a img { display:inline-block; }
#videoGallery { margin-bottom:2em; }
#videoGallery .VideoGalleryVideos { float:left; width:365px;
	/* hackish bit to make min height 300px  */
	min-height:300px;
	height:auto !important;
	height:300px;
}
#videoGallery .VideoGalleryVideo .VideoLinkText { display:none; }
#videoGallery .VideoGalleryNav { float:left; margin-left:6px; width:160px; }
#videoGallery .VideoGalleryNav li { background:transparent url(../images/icons/WatchTheVideoLink.gif) no-repeat 0 2px; padding-left:18px; }
#videoGallery .VideoGalleryNav a { color:#403A3B; font-size:16px; text-decoration:none; text-transform:uppercase; }

/* Where to Buy */
#whereToBuyBrowser { position:relative; width:544px; }
#whereToBuyBrowser ul { background:none; list-style-type: none; margin:0; padding:0; width:544px; }
#whereToBuyBrowser ul li { background:none; list-style-type: none; margin:0; padding:0; display:inline; }
#whereToBuyBrowser ul li a { background-color:#e6e7e9; color:#403A3B; display:block; font-size:16px; float:left; margin:0 4px; padding:8px 4px 5px 4px; text-align:center; text-decoration:none; text-transform:uppercase; width:156px; }
#whereToBuyBrowser ul li ul { position:absolute; left:-999em; top:40px; }
#whereToBuyBrowser ul li.On a, #whereToBuyBrowser a:hover { background-color:#407f98; color:#fff; }
#whereToBuyBrowser ul li.On ul { left:0;  }
#whereToBuyBrowser ul li.Online.Mexico ul { width:540px; }
#whereToBuyBrowser ul li.Online ul li a { background-color:#fff; height:75px; margin:3px; padding:8px 4px 8px 4px; width:167px; }
#whereToBuyBrowser ul li.InStore ul li a { background-color:#e6e7e9; color:#403A3B; font-size:13px; font-weight:normal; margin:10px 3px 10px 3px; padding:4px 2px 4px 2px; text-transform:none; width:126px; }
a.WahlOnlineStoreButton { background:url(../images/logo/WahlOnlineStoreSureSource.gif) no-repeat 0 0; display:block; float:right; height:58px; margin:0 0 8px 8px; text-indent:-999em; width:130px; }
/*a.WahlOnlineStoreButton:hover { background-position:0px -58px; }*/

/* FAQ */
#faqNav { margin-bottom:1.5em; }
#faqNav ul { background:none; list-style-type:none; margin:0; padding:0; width:544px; }
#faqNav ul li { background:none; list-style-type:none; margin:0; padding:0; display:inline; }
#faqNav ul li a { background-color:#e6e7e9; color:#403a3b; display:block; font-size:18px; float:left; margin:0 4px .25em; padding:8px 4px 5px 4px; text-align:center; text-decoration:none; text-transform:uppercase; width:256px; }
#faqNav ul li a:hover { background-color:#8ebbd0; }
#faqNav ul li.On a { background-color:#407f98; color:#fff; }
#faqSections { clear:both; margin-bottom:1.5em; }

/* Repairs */
#serviceCenterSearch { }
#serviceCenterSearch .Button { margin-left:6px; }
#serviceCenters { margin:2em 0; width:544px; }
#serviceCenters tr.Selected { background:transparent url(../images/bg/FormCallout.jpg) repeat 0 0; color:#407F98; }
#serviceCenters th { border-bottom:solid 1px #9fbfca; color:#407F98; font-size:18px; font-weight:normal; margin-bottom:16px; padding:0px 6px; text-transform:uppercase; }
#serviceCenters td { line-height: 1.25em; padding:10px 6px; }
#serviceCenters .ServiceCenterColumn {}
#serviceCenters .PhoneColumn {}
#serviceCenters .LocationColumn {}
#serviceCenters .MapColumn {}
#sidebarMap { border:solid 1px #407F98; height:336px; margin:0 0 1em; padding:0; width:336px; }

/* Product Registration */
#productRegistrationForm .Dropdown { width:240px; }
#productRegistrationForm #state { width:auto; }
#productRegistrationForm fieldset div {clear:left; padding:0px 0px 5px; }
#productRegistrationForm fieldset div div, #productRegistrationForm fieldset div div div {clear:none; padding:0}

/* --- LAST --- */

/* Get rid of underlines for Cufon links */
a.Swiss { text-decoration: none; }

#mainNavbar { background:transparent url(http://wahlhomeproducts.com/Content/images/bg/MainNav.gif) repeat-x 0px 27px; float:left; height:33px; margin-left:14px; margin-top:40px; width:550px; }
#return_wahl { font-family: Swiss 721;  float:left; height:33px; padding-top:22px; margin-left:14px; margin-top:40px; width:190px; color:#FFFFFF;}
#return_wahl a {color:#FFFFFF; font-size:15px;  text-decoration:none;}


/*landing page css*/
.landing-image{
	margin-left:4px;
	margin-right: 4px;
}

.learn
{
	margin-right: 5px;
	margin-left:5px;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	background-image:url(../images/bg/learn_bg.png);
}

.learn a
{
    color: #FFFFFF;
	text-decoration:none;
	font-family:Swiss 721, Arial; 
}

.thumb_title
{
	color: #FFFFFF;
	margin-left:5px;
	font-size:16px;
}

.banner_title
{
    color: #A8ABAE;
    font-size:20px;
    margin-bottom:10px;
}

.banner_caption
{
    color: #666666;
    font-size:26px;
    margin-bottom:10px;
    font-family:Swiss 721, Arial; 
}

.banner_copy
{
    color: #8D9093;
    font-size:17px;
    margin-bottom:15px;
    line-height:24px;
    font-family:Arial; 
}

.banner_details, .banner_details a:hover
{
    color:#4A869D;
    font-size:12px;
    margin-bottom:20px;
    text-transform:capitalize;
    font-family:Swiss 721, Arial; 
}

.banner_details a
{
    text-decoration:none;}

#div-1 {
 position: relative;
}
#div-1a  {
	position:absolute;
	left:0px;
	top:532px;
	width:637px;
	height:50px;
	z-index:99;
}

#banner_container {
    position: relative;
    height:435px;
    margin-left:auto;
    margin-right:auto;
  
}
#banner_bg  {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
}

#banner_content  {
	position:absolute;
	z-index:2;
}

/*landing page css - Ends*/

#subnavigationlan {  height:27px; list-style:none;  margin:0; padding: 0;  z-index:2000; }
#subnavigationlan ul { margin:0; padding:0; list-style:none; z-index:1000;   }
#subnavigationlan a { color:#fff; display:block; font-size:14px; height:25px; margin:0;  text-align:center; text-decoration:none; text-transform:uppercase; width:100px;  }
#subnavigationlan li { float:left;  width:100px; list-style-type:none; margin:0; border-color:#000; border-style:solid; border-width:0px 0px 0px 0px; }
#subnavigationlan li.Hovering a {  background-position:0px -40px; }
#subnavigationlan li a.Current { background:transparent url(http://wahlhomeproducts.com/Content/images/bg/SubNavLinkCurrent.png) no-repeat 0 0; margin-top:-11px; padding-top:2px; position:relative; z-index:500; }
#subnavigationlan li ul { background-color:transparent; left:-999em; border-top:solid #000 0px; position:absolute; width:100px; } 
ul#subnavigationlan li ul li {  border:none; height:auto; line-height:normal; margin:0; padding:0; width:100px; }
ul#subnavigationlan li ul li a { background:#407f98; border:solid 1px #4d94b1; border-top-width:0; float:none; font-size:14px; font-weight:normal; height:auto; margin:0; padding:1px 8px; padding-top:4px; text-align:left; text-transform:none; width:100px; }
ul#subnavigationlan li ul li.Hovering a { background-color:#59a9c8; }
ul#subnavigation li.Hovering ul { background-color:transparent; left:auto; }
ul#subnavigationlan li ul ul { border-top:solid 1px #4d94b1; border-left:solid #000 1px; margin:-27px 0 0 0px; }
ul#subnavigationlan li ul li.Hovering ul a { background-color:#407f98; }
ul#subnavigationlan li ul ul li.Hovering a { background-color:#59a9c8; }
ul#subnavigationlan li.Hovering ul ul { left:-999em; }
ul#subnavigationlan li li.Hovering ul { left:auto; }


#ui-datepicker-div { z-index:100 !important; }